/* ==============================
SWIPER
============================== */

:root {
  --swiper-navigation-color: #fff;
  --swiper-pagination-color: #fff;
}


/* 看板 */
.slider-kbn{
	max-width: 1200px;
	height: auto;
	margin:10px 0 0;
}
@media only screen and (max-width: 768px){
	.slider-kbn{
	width: 100%;
	height: auto;
	}
}


.swiper-slide{
	box-sizing:border-box;
}

/* 新商品・再入荷 */
.swiper-container .newitem{
	max-width: 800px;
	height: auto;
	margin:20px auto 100px;
	}

@media only screen and (max-width: 768px){
.swiper-container .newitem{
	width: 100%;
	}
}

.item-box {
	position: relative;
	display: inline-block;
    color:#464646;
	flex-basis: 25%;
	height: auto;
	margin:0 0 20px 0;
	padding:5px;
	border-radius: 2px;
	background-color: #fff
	vertical-align: middle;
	box-sizing:border-box;
}
@media only screen and (max-width: 768px){
	.item-box {
	flex-basis: 33.3%;
	}
}

@media only screen and (max-width: 500px){
	.item-box {
	flex-basis: 50%;
	}
}

.item-box .image {
	display: block;
	width: 100%;
	border: solid 1px #f0f0f0;
}


.item-box .badge-l{
	position:absolute;
	top:10px;
	left:10px;
	color:white;
	width:35px;
	font-size:10px;
}

.item-box .badge-c{
	position:absolute;
	top:10px;
	right:45px;
	color:white;
	width:30px;
	font-size:10px;
}

.item-box .badge-r{
	position:absolute;
	top:10px;
	right:10px;
	color:white;
	width:30px;
	font-size:10px;
}

.item-box .badge-rr{
	position:absolute;
	top:10px;
	right:45px;
	color:white;
	width:30px;
	font-size:10px;
}

.item-box .date {
	margin: 10px 0 10px 0;
	font-size:12px;
	color: #aaa;
	letter-spacing: 0.05em;
}

.item-box .name {
	font-size:12px;
	margin: 10px 0 10px 0;
	letter-spacing: 0.05em;
	line-height: 2;
	color:#000;
}

.item-box > a {
	display: block;
	text-decoration: none;
	margin: -5px -5px -11px;
	padding: 5px 5px 11px;
	border-radius: inherit;
	color: #777;
	transition: all 0.3s;
}

.item-box a:hover {
	background-color: #F0F0F0;
	opacity: 0.8;
}

/* お客様よりいただいたお写真コーナー */
.swiper-container .customer-photo{
	max-width: 900px;
	height: auto;
	margin:20px auto 100px;
	}

@media only screen and (max-width: 768px){
.swiper-container .customer-photo{
	width: 100%;
	}
}

.model{
	position: relative;
	display: inline-block;
    color:#464646;
	flex-basis: 25%;
	height: auto;
	margin:0 0 20px 0;
	padding:5px;
	border-radius: 2px;
	background-color: #fff
	vertical-align: middle;
	box-sizing:border-box;
}
@media only screen and (max-width: 768px){
	.model {
	flex-basis: 33.3%;
	}
}

@media only screen and (max-width: 500px){
	.model {
	flex-basis: 50%;
	}
}

.model .image {
	display: block;
	width: 100%;
	border: solid 1px #f0f0f0;
}

.model .name {
	margin: 10px 0 0px 0;
	font-size:14px;
	line-height: 1.55;
	letter-spacing: 0.1em;
	color:#000;
}

.model > a {
	display: block;
	text-decoration: none;
	margin: -5px -5px -11px;
	padding: 5px 5px 11px;
	border-radius: inherit;
	color: #777;
	transition: all 0.3s;
}

.model a:hover {
	background-color: #F0F0F0;
	opacity: 0.8;
}


.slider-1 {
    width: 900px;
    height: 250px;
    margin: 0 auto;
    display: flex;
    align-items: stretch;
    justify-content: space-around;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: stretch;
}